this.title=\u63D0\u5831\u5957\u6253\u7BC4\u672C
kDLabelContainer1.boundLabelText=\u7DE8\u78BC\:
kDLabelContainer2.boundLabelText=\u540D\u7A31\:
kDLabelContainer3.boundLabelText=\u7C21\u7A31\:
kDLabelContainer4.boundLabelText=\u63CF\u8FF0\:
contcalSubmitScheme.boundLabelText=\u63D0\u5831\u65B9\u6848
kdtEntry.seq=\u55AE\u64DA\u5206\u9304\u5E8F\u5217\u865F
kdtEntry.column=\u5217\u540D
kdtEntry.alias=\u5225\u540D
kdtEntry.templateField=\u7BC4\u672C\u5B57\u6BB5
kdtEntry.state=\u72C0\u614B
kdtEntry.sorttype=sorttype
kdtEntry.formatXml=<?xml version\="1.0" encoding\="UTF-8"?><DocRoot xmlns\:c\="http\://www.kingdee.com/Common" xmlns\:f\="http\://www.kingdee.com/Form" xmlns\:t\="http\://www.kingdee.com/Table" xmlns\:xsi\="http\://www.w3.org/2001/XMLSchema-instance" xsi\:schemaLocation\="http\://www.kingdee.com/KDF KDFSchema.xsd" version\="0.0"><Styles><c\:Style id\="sCol0"><c\:NumberFormat>&amp;int</c\:NumberFormat></c\:Style></Styles><Table id\="KDTable"><t\:Sheet name\="sheet1"><t\:Table t\:selectMode\="15" t\:mergeMode\="0" t\:dataRequestMode\="0" t\:pageRowCount\="100"><t\:ColumnGroup><t\:Column t\:key\="seq" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol0" /><t\:Column t\:key\="column" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="alias" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="templateField" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="state" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="sorttype" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /></t\:ColumnGroup><t\:Head><t\:Row t\:name\="header" t\:height\="-1" t\:mergeable\="true" t\:resizeable\="true"><t\:Cell>\u55AE\u64DA\u5206\u9304\u5E8F\u5217\u865F</t\:Cell><t\:Cell>\u5217\u540D</t\:Cell><t\:Cell>\u5225\u540D</t\:Cell><t\:Cell>\u7BC4\u672C\u5B57\u6BB5</t\:Cell><t\:Cell>\u72C0\u614B</t\:Cell><t\:Cell>sorttype</t\:Cell></t\:Row></t\:Head></t\:Table><t\:SheetOptions><t\:MergeBlocks><t\:Head /></t\:MergeBlocks></t\:SheetOptions></t\:Sheet></Table></DocRoot>
contstate.boundLabelText=\u72C0\u614B
state.items=[Enum]com.kingdee.eas.fm.fs.SendAcctStatusEnum
conthrOrgUnit.boundLabelText=HR\u7D44\u7E54
contselectItemCol.boundLabelText=\u67E5\u8A62\u5B57\u6BB5
contbillProperties.boundLabelText=\u55AE\u64DA\u5C6C\u6027
contentryProperties.boundLabelText=\u5206\u9304\u5C6C\u6027
contschemeItems.boundLabelText=\u52D5\u614B\u5B57\u6BB5